<?php

namespace CallCenterBundle\Repository;

/**
 * CallCenterRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CallCenterRepository extends \Doctrine\ORM\EntityRepository
{
}
